#MainPromotionBanner{
	width:670px;
	height:180px;
	background:#FFFFFF;
}
#MainPromotionBanner #SlidePlayer {
	position:relative;
	margin: 0 auto;
}
#MainPromotionBanner .Slides{
	padding: 0;
	margin: 0;
	list-style: none;
	height:180px;
	overflow: hidden;
}
#MainPromotionBanner .Slides li {
	float: left;
	width:670px;
	height:180px;
}

#MainPromotionBanner .Slides img{
	border:0;
	display: block;
	width:670px;
	height:180px;	
}

#MainPromotionBanner .SlideTriggers{
	margin: 0;
	padding: 0;
	list-style: none; 
	position: absolute; 
	top:150px; 
	right:15px;
	z-index:10;
	height:25px;	
}
#MainPromotionBanner .SlideTriggers li{
	float:left;
	display:inline;
	color:#000000;
	text-align:center;
	line-height:16px;
	width:16px;
	height:16px;
	font-family:Arial;
	font-size:12px;
	cursor:pointer;
	overflow:hidden; 
	margin:3px 6px;
	background:url(images/slide_trigger.gif) no-repeat center center;
}
#MainPromotionBanner .SlideTriggers li.Current{ 
	color:#fff; 
	background:url(images/slide_trigger_c.gif) no-repeat center center;
	border:0; 
	font-weight:bold;
	font-size:12px;
	line-height:16px;
	height:16px;
	width:16px;
	margin:3 6px; 
}
